[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
ICONAREA_IMAGE=lf_bkgnd.jpg
IconArea_Text=16711680
[.ShellClassInfo]
IconFile=49730EB7.ico
IconIndex=0
InfoTip=
ConfirmFileOp=0
[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[Generator]
Name=LovelyFolders
